body{
    font-family:'Poppins',sans-serif;
}

.hero-bg{
    background:
    linear-gradient(to right, rgba(0,0,0,.8), rgba(0,0,0,.6)),
    url('https://images.unsplash.com/photo-1556740749-887f6717d7e4?q=80&w=1600&auto=format&fit=crop');
    background-size:cover;
    background-position:center;
}

.glass{
    backdrop-filter: blur(12px);
    background: rgba(255,255,255,0.08);
}

@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translateY(40px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.animate-fadeUp {
    animation: fadeUp 1s ease forwards;
}